CycleTemplatesController_list
GET
/api/cycles/templates
const url = 'https://api.streams.chat/api/cycles/templates?limit=20&filter=all&sort=newest';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.streams.chat/api/cycles/templates?limit=20&filter=all&sort=newest'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”cursor
string
limit
integer
q
string
filter
string
sort
string
includeStoreMetadata
string